/*------------------------------------*\
    1. CARD IMAGE OEVERLAYS START
\*------------------------------------*/

.content-wrapper {
  margin: auto;
  max-width: 1200px;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  padding: 0.5rem;
}

.news-card {
  border: 0px solid aqua;
 
  position: relative;
  height: 12rem;
  overflow: hidden;
  border-radius: 0.1rem;
  flex: 1;
  min-width: 290px;
  box-shadow: 0 0 1rem rgba(0, 0, 0, 0.3);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
}

@media (min-width: 900px) {

.news-card {
    height: 15rem
}
  }

.news-card::before {
      content: '';
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.7) 80%);;
      z-index: 0;
    }

.news-card__card-link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
/*     background: rgba(255,0,0,.5); */
  }

.news-card__image {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    transition: transform 3s ease;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    position: relative;
    z-index: -1;
  }

.news-card__text-wrapper {
    position: absolute;
    bottom: 0rem;
    padding: 1rem;
    color: white;
/*     background-color: rgba(0, 0, 0, 0.4); */
    transition: background-color 1.5s ease;
  }

.news-card__title {
      font-size: 1.3rem;
    transition: color 1s ease;
    margin-bottom: .5rem;
  }

.news-card__post-name {
    font-size: 0.9rem;
    margin-bottom: .5rem;
    padding-left: 5px;
    color: #CCC;
  }

.news-card__details-wrapper {
    max-height: 0;
    opacity: 0;
    transition: max-height 1.5s ease, opacity 1s ease;
  }

@media (min-width: 900px) {
    .news-card:hover .news-card__details-wrapper {
      max-height: 20rem;
      opacity: 1;
    }
    .news-card:hover .news-card__text-wrapper {
      background-color: rgba(0, 0, 0, 0.2);
    }
    .news-card:hover .news-card__title {
      color: yellow;
    }
    .news-card:hover .news-card__image {
      transform: scale(1.2);
      z-index: -1;
    }
  }

.news-card__excerpt {
    font-weight: 300;
  }

.news-card__read-more {
    background: black;
    color: #bbb;
    display: block;
    padding: 0.4rem 0.6rem;
    border-radius: 0.3rem;
    margin-top: 1rem;
    border: 1px solid #444;
    font-size: 0.8rem;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    text-decoration: none;
    width: 7rem;
    margin-left: auto;
    position: relative;
    z-index: 5;
  }

.news-card__read-more i {
      position: relative;
      left: 0.2rem;
      color: #888;
      transition: left 0.5s ease, color 0.6s ease;
      -webkit-backface-visibility: hidden;
      backface-visibility: hidden;
    }

.news-card__read-more:hover i {
      left: 0.5rem;
      color: yellow;
    }
    
    


 
/*------------------------------------*\
    1. CARD NEWS 1
\*------------------------------------*/ 
    

    
    
   .snip1527 {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  color: #ffffff;
  float: left;
  font-family: 'Lato', Arial, sans-serif;
  font-size: 16px;
  margin: 0px 0px;
  min-width: 250px;
  overflow: hidden;
  position: relative;
  text-align: left;
  width: 100%;
}

.snip1527 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.25s ease;
  transition: all 0.7s ease;
}

.snip1527 img {
  max-width: 100%;
  vertical-align: top;
  position: relative;
}

.snip1527 figcaption {
  width:100%;  
  padding: 25px 20px 25px;
  position: absolute;
  bottom: 0;
  z-index: 1;
  height:125px;
}

.snip1527 figcaption:before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #E3E3E3;
  content: '';
  background: -moz-linear-gradient(90deg, #E3E3E3 0%, #6C757D 100%, #6C757D 100%);
  background: -webkit-linear-gradient(90deg, #E3E3E3 0%, #6C757D 100%, #6C757D 100%);
  background: linear-gradient(90deg, #E3E3E3 0%, #6C757D 100%, #6C757D 100%);
  opacity: 0.8;
  z-index: -1;
}

.snip1527 .date {
  background-color: #fff;
  border-radius: 50%;
  color: #700877;
  font-size: 18px;
  font-weight: 700;
  min-height: 48px;
  min-width: 48px;
  padding: 10px 0;
  position: absolute;
  right: 15px;
  text-align: center;
  text-transform: uppercase;
  top: -25px;
}

.snip1527 .date span {
  display: block;
  line-height: 14px;
}

.snip1527 .date .month {
  font-size: 11px;
}

.snip1527 h3,
.snip1527 p {
  margin: 0;
  padding: 0;
}

.snip1527 h3 {
  display: inline-block;
  font-size: 1.2em;
  font-weight: 700;
  letter-spacing: -0.4px;
  margin-bottom: 5px;
}

.snip1527 p {
  font-size: 0.8em;
  line-height: 1.6em;
  margin-bottom: 0px;
}

.snip1527 a {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  z-index: 1;
}

.snip1527:hover img,
.snip1527.hover img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}


/* Demo purposes only */


/*------------------------------------*\
    1. CARD NEWS 2
\*------------------------------------*/ 
        

figure.snip1312 {
  font-family: 'Raleway', Arial, sans-serif;
  position: relative;
  overflow: hidden;
  margin: 0px;
  min-width: 250px;
  width: 100%;
  background-color: #ffffff;
  color: #000000;
  text-align: left;
  font-size: 16px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}
figure.snip1312 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
figure.snip1312 img {
  max-width: 100%;
  vertical-align: top;
  position: relative;
}
figure.snip1312 figcaption {
  position: absolute;
  bottom: 15px;
  left: 15px;
  right: 15px;
  padding: 15px 15px 30px;
  background-color: #ffffff;
}
figure.snip1312 .date {
  background-color: #7f8c8d;
  top: 15px;
  color: #fff;
  left: 15px;
  min-height: 48px;
  min-width: 48px;
  position: absolute;
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
}
figure.snip1312 .date span {
  display: block;
  line-height: 24px;
}
figure.snip1312 .date .month {
  font-size: 14px;
  background-color: rgba(0, 0, 0, 0.1);
}
figure.snip1312 h3,
figure.snip1312 p {
  margin: 0;
  padding: 0;
}
figure.snip1312 h3 {
   font-size: 12px;  
  min-height: 50px;
  margin-bottom: 10px;
  margin-left: 60px;
  display: inline-block;
  font-weight: 600;
  text-transform: uppercase;
}
figure.snip1312 p {
  font-size: 0.8em;
  margin-bottom: 20px;
  line-height: 1.6em;
}
figure.snip1312 footer {
  padding: 0 25px;
  background-color: #667273;
  color: #e6e6e6;
  font-size: 0.8em;
  line-height: 30px;
  text-align: right;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
figure.snip1312 footer > div {
  display: inline-block;
  margin-left: 10px;
}
figure.snip1312 footer i {
  color: rgba(255, 255, 255, 0.2);
  margin-right: 5px;
}
figure.snip1312 a {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  z-index: 1;
}
figure.snip1312:hover img,
figure.snip1312.hover img {
  -webkit-transform: scale(1.15);
  transform: scale(1.15);
}        



/*------------------------------------*\
    1. CARD NEWS 3
\*------------------------------------*/ 
        
 
figure.snip1253 {
  font-family: 'Raleway', Arial, sans-serif;
  color: #fff;
  position: relative;
  overflow: hidden;
  margin: 0px;
  min-width: 250px;
  width: 100%;
  background-color: #ffffff;
  color: #000000;
  text-align: left;
  font-size: 16px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}
figure.snip1253 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
figure.snip1253 .image {
  max-height: 220px;
  overflow: hidden;
}
figure.snip1253 img {
  max-width: 100%;
  vertical-align: top;
  position: relative;
}
figure.snip1253 figcaption {
  margin: -40px 15px 0;
  padding: 15px ;
  position: relative;
  background-color: #ffffff;
}
figure.snip1253 .date {
  background-color: #2980b9;
  top: 15px;
  color: #fff;
  left: 15px;
  min-height: 48px;
  min-width: 48px;
  position: absolute;
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
}
figure.snip1253 .date span {
  display: block;
  line-height: 24px;
}
figure.snip1253 .date .month {
  font-size: 14px;
  background-color: rgba(0, 0, 0, 0.1);
}
figure.snip1253 h3,
figure.snip1253 p {
  margin: 0;
  padding: 0;
}
figure.snip1253 h3 {
  font-size: 12px;    
  min-height: 50px;
  margin-bottom: 10px;
  margin-left: 60px;
  display: inline-block;
  font-weight: 600;
  text-transform: uppercase;
}
figure.snip1253 p {
  font-size: 0.8em;
  margin-bottom: 20px;
  line-height: 1.6em;
}
figure.snip1253 footer {
  padding: 0 25px;
  background-color: #20638f;
  color: #e6e6e6;
  font-size: 0.8em;
  line-height: 30px;
  text-align: right;
}
figure.snip1253 footer > div {
  display: inline-block;
  margin-left: 10px;
}
figure.snip1253 footer i {
  color: rgba(255, 255, 255, 0.2);
  margin-right: 5px;
}
figure.snip1253 a {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  z-index: 1;
}
figure.snip1253:hover img,
figure.snip1253.hover img {
  -webkit-transform: scale(1.15);
  transform: scale(1.15);
}

 
 /*------------------------------------*\
    1. CARD NEWS 4
\*------------------------------------*/ 
 

.snip1369 {
  font-family: 'Raleway', Arial, sans-serif;
  position: relative;
  overflow: hidden;
  margin: 0px;
  min-width: 230px;
  width: 100%;
  background: #20638f;
  text-align: left;
  color: #ffffff;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  font-size: 16px;
}
.snip1369 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.snip1369 > img,
.snip1369 .image img {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
  max-width: 100%;
}
.snip1369 > img {
  vertical-align: top;
  position: relative;
  -webkit-filter: blur(5px);
  filter: blur(5px);
  opacity: 0.6;
}
.snip1369 figcaption,
.snip1369 .image {
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}
.snip1369 .image {
  position: absolute;
  top: 0;
  bottom: 25%;
  right: 0;
  left: 0;
  overflow: hidden;
  box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1), 0px 1px 0 rgba(255, 255, 255, 0.2);
}
.snip1369 .image img {
  position: absolute;
  top: 0;
}
.snip1369 figcaption {
  position: absolute;
  top: 75%;
  bottom: 46px;
  left: 20px;
  right: 20px;
  border-bottom: 2px solid #ffffff;
  padding-top: 20px;
  z-index: 1;
}
.snip1369 h3,
.snip1369 p {
  margin: 0;
}
.snip1369 h3 {
  font-size: 1.1em;   
  font-weight: 700;
  margin-bottom: 5px;
  text-transform: uppercase;
}
.snip1369 p {
  font-size: 0.9em;
  letter-spacing: 1px;
  font-weight: 400;
  opacity: 0;
}
.snip1369 .read-more {
  display: block;
  opacity: 0;
  -webkit-transform: translateX(-20px);
  transform: translateX(-20px);
  line-height: 48px;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding: 0 20px;
  color: #ffffff;
  right: 0;
  bottom: 0;
  font-weight: 500;
  position: absolute;
}
.snip1369 a {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  z-index: 1;
}
.snip1369:hover .read-more,
.snip1369.hover .read-more,
.snip1369:hover figcaption,
.snip1369.hover figcaption {
  opacity: 1;
  -webkit-transform: translateX(0px);
  transform: translateX(0px);
}
.snip1369:hover figcaption,
.snip1369.hover figcaption,
.snip1369:hover .image,
.snip1369.hover .image {
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}
.snip1369:hover figcaption,
.snip1369.hover figcaption {
  top: 50%;
}
.snip1369:hover .image,
.snip1369.hover .image {
  bottom: 50%;
}
.snip1369:hover p,
.snip1369.hover p {
  opacity: 1;
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}
 
 
  
 /*------------------------------------*\
    1. CARD NEWS 5
\*------------------------------------*/ 
 

.snip1493 {
  font-family: 'Open Sans', Arial, sans-serif;
  position: relative;
  overflow: hidden;
  margin: 0px;
  min-width: 200px;
  max-height:200xp;
  width: 100%;
  background-color: #ffffff;
  color: #000000;
  text-align: left;
  font-size: 16px;
  box-shadow: 0 0 0px rgba(0, 0, 0, 0);
}

.snip1493 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.snip1493:after {
  position: absolute;
  top: 12px;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 25px 0 25px 25px;
  border-color: transparent transparent transparent #d2652d;
  content: '';
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.snip1493 img {
  max-width: 100%;
  max-height:150px;
  vertical-align: top;
  position: relative;
}

.snip1493 figcaption {
  padding: 20px 20px 30px;
  background-color: #ffffff;
}

.snip1493 .date {
  background-color: #d2652d;
  top: 15px;
  color: #fff;
  right: 15px;
  min-height: 48px;
  min-width: 48px;
  position: absolute;
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
  border-radius: 50%;
  padding: 10px 0;
}

.snip1493 .date span {
  display: block;
  line-height: 14px;
}

.snip1493 .date .month {
  font-size: 11px;
}

.snip1493 h3,
.snip1493 p {
  margin: 0;
  padding: 0;
}

.snip1493 h3 {
  font-size: 0.9em;      
  margin-bottom: 7px;
  display: inline-block;
  font-weight: 700;
}

.snip1493 p {
  font-size: 0.7em;
  margin-bottom: 20px;
  line-height: 1.6em;
}

.snip1493 footer {
  padding: 0 25px;
  color: #999999;
  font-size: 0.8em;
  line-height: 50px;
  text-align: left;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

.snip1493 footer > div {
  display: inline-block;
  margin-right: 15px;
}

.snip1493 footer i {
  margin-right: 5px;
  font-size: 1.2em;
}

.snip1493 a {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  z-index: 1;
}

.snip1493:hover:after,
.snip1493.hover:after {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
}


 /*------------------------------------*\
    1. CARD NEWS 6
\*------------------------------------*/ 
   
  
 .snip1360 {
  font-family: 'Quattrocento', Arial, sans-serif;
  position: relative;
  overflow: hidden;
  margin: 10px;
  min-width: 230px;
  width: 100%;
  color: #141414;
  text-align: left;
  line-height: 1.4em;
  font-size: 16px;
  background-color: #ffffff;
}
.snip1360 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.snip1360 img {
  max-width: 100%;
  vertical-align: top;
}
.snip1360 figcaption {
  width: 100%;
  background-color: #ffffff;
  padding: 10px 25px 55px;
  position: relative;
}
.snip1360 figcaption:before {
  position: absolute;
  content: '';
  z-index: 2;
  bottom: 100%;
  left: 0;
  width: 100%;
  height: 80px;
  background-image: -webkit-linear-gradient(top, transparent 0%, #ffffff 100%);
  background-image: linear-gradient(to bottom, transparent 0%, #ffffff 100%);
}
.snip1360 figcaption a {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 10px;
  background-color: #cccccc;
  color: #000000;
  font-size: 0.8em;
  text-transform: uppercase;
  opacity: 0.65;
  width: 100%;
  text-align: center;
  text-decoration: none;
  letter-spacing: 1px;
}
.snip1360 figcaption a:hover {
  opacity: 1;
}
.snip1360 h2 {
  margin: 0 0 10px;
  font-weight: 300;
  font-size: 1.5em;
  line-height: 1.2em;
  font-family: 'Oswald', Arial, sans-serif;
  text-transform: uppercase;
}
.snip1360 p {
  margin: 0 0 10px;
  font-size: 0.9em;
  letter-spacing: 1px;
  opacity: 0.9;
}
 
  
  
 /*------------------------------------*\
    1. Horizontal Cards
\*------------------------------------*/ 
.horizontal-card-1:hover{
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    background-color: rgba(236, 188, 46, 0.75);
    opacity: 4;
    
      transition: all 0.5s ease;
}

.horizontal-card-1 .card-title {
   font-size: 0.9em;      
  margin-bottom: 7px;
  display: inline-block;
  font-weight: 700;  
}



.horizontal-card-1 p {
  font-size: 0.8em;
  margin-bottom: 2px;
  line-height: 1.6em;   
}
    

 /*------------------------------------*\
    1. Icon Menu
\*------------------------------------*/ 


.snip1519 {
  font-family: 'Roboto', Arial, sans-serif;
  position: relative;
  overflow: hidden;
  min-width: 250px;
  width: 100%;
  background-color: #ffffff;
  border-radius: 5px;
  border-top: 5px solid #d2652d;
  color: #9e9e9e;
  text-align: center;
  font-size: 16px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}

.snip1519 *,
.snip1519 *:before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
}

.snip1519 figcaption {
  padding: 12% 10% 14%;
}

.snip1519 i {
  font-size: 54px;
  color: #fff;
  width: 80px;
  line-height: 80px;
  background-color: #d2652d;
  border-radius: 50%;
  padding: 0;
  margin: 0 0 10px;
  text-align: center;
  display: inline-block;
}

.snip1519 h3 {
  color: #3c3c3c;
  font-size: 20px;
  font-weight: 300;
  line-height: 24px;
  margin: 10px 0;
}

.snip1519 p {
  font-size: 0.9em;
  font-weight: 300;
  margin: 0 0 20px;
}

.snip1519 .button {
  text-decoration: none;
  color: #777;
  border: 1px solid rgba(0, 0, 0, 0.3);
  border-radius: 5px;
  padding: 5px 10px;
  display: inline-block;
  position: relative;
  z-index: 1;
}

.snip1519 .button:before {
  background-color: #d2652d;
  position: absolute;
  top: 100%;
  bottom: 0;
  left: 0;
  right: 0;
  content: '';
  z-index: -1;
  opacity: 0;
}

.snip1519 .button:hover {
  color: #fff;
}

.snip1519 .button:hover:before {
  top: 0;
  opacity: 1;
}



 /*------------------------------------*\
    1. Icon CARD
\*------------------------------------*/ 




figure.snip1163 {
  font-family: 'Raleway', Arial, sans-serif;
  color: #fff;
  position: relative;
  overflow: hidden;

  min-width: 220px;
  width: 100%;
  background: #ffffff;
  color: #000000;
  text-align: left;
}

figure.snip1163 * {
  -webkit-box-sizing: padding-box;
  box-sizing: padding-box;
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
}

figure.snip1163 img {
  opacity: 1;
  width: 100%;
  -webkit-transition: opacity 0.4s;
  transition: opacity 0.4s;
}

figure.snip1163 figcaption {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

figure.snip1163 figcaption > div {
  height: 20%;
  overflow: hidden;
  width: 100%;
  position: absolute;
  bottom: 0;
}

figure.snip1163 h2,
figure.snip1163 p {
  margin: 0;
  padding: 0 30px;
  position: absolute;
  width: 100%;
  left: 0;
}

figure.snip1163 h2 {
  color: #ffffff;
  font-weight: 400;
    font-size: 1.2em;
  text-transform: uppercase;
  top: 80%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

figure.snip1163 p {
  opacity: 0;
  font-size: 0.8em;
  font-weight: 500;
  -webkit-transform: translate3d(0%, -150%, 0);
  transform: translate3d(0%, -150%, 0);
}

figure.snip1163 a {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
}

figure.snip1163:hover img,
figure.snip1163.hover img {
  opacity: 0.3;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

figure.snip1163:hover figcaption h2,
figure.snip1163.hover figcaption h2 {
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
  opacity: 0.9;
  color: #000000;
}

figure.snip1163:hover figcaption p,
figure.snip1163.hover figcaption p {
  opacity: 0.7;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}


 /*------------------------------------*\
    1. Icon CARD
\*------------------------------------*/ 


figure.snip1151 {
  font-family: 'Raleway', Arial, sans-serif;
  position: relative;
  overflow: hidden;
  margin: 10px;
  min-width: 220px;
  max-width: 310px;
  max-height: 220px;
  width: 100%;
  background-color: #808080;
  color: #ffffff;
  text-align: left;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}

figure.snip1151 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.45s ease-in-out;
  transition: all 0.45s ease-in-out;
}

figure.snip1151 img {
  max-width: 100%;
  position: relative;
  opacity: 0.3;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

figure.snip1151 figcaption {
  position: absolute;
  left: 20px;
  right: 20px;
  bottom: 20px;
  padding: 10px 20px;
  z-index: 1;
  background: #000000;
  
}

figure.snip1151 h3,
figure.snip1151 p {
  margin: 0;
}

figure.snip1151 h3 {
  display: inline-block;
  letter-spacing: -1px;
  text-transform: uppercase;
  font-weight: 200;
  margin-bottom: 5px;
   font-size: 0.8em;
}

figure.snip1151 h3 span {
  font-weight: 800;
}

figure.snip1151 p {
  font-size: 0.85em;
}

figure.snip1151 a {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  z-index: 1;
}

figure.snip1151.blue {
  background-color: #20638f;
}

figure.snip1151.red {
  background-color: #962d22;
}

figure.snip1151.yellow {
  background-color: #c87f0a;
}

figure.snip1151.green {
  background-color: #1e8449;
}

figure.snip1151:hover img,
figure.snip1151.hover img {
  opacity: 1;
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
}

figure.snip1151:hover figcaption,
figure.snip1151.hover figcaption {
  opacity: 0.9;
}

figure.snip1151:hover:after,
figure.snip1151.hover:after {
  opacity: 0.85;
}


 /*------------------------------------*\
    1. Icon CARD
\*------------------------------------*/ 



figure.snip1128 {
  font-family: 'Raleway', Arial, sans-serif;
  position: relative;
  overflow: hidden;
  width: 100%;
  background: #000000;
  color: #ffffff;
  text-align: center;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}

figure.snip1128 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.45s ease-in-out;
  transition: all 0.45s ease-in-out;
}

figure.snip1128 img {
  max-width: 100%;
  position: relative;
  opacity: 0.9;
}

figure.snip1128 .circle {
  display: block;
  position: relative;
  height: 120px;
  width: 120px;
  background-color: rgba(0, 0, 0, 0.2);
  border-radius: 50%;
}

figure.snip1128 .circle:before,
figure.snip1128 .circle:after {
  border: 2px solid white;
  border-top-color: transparent;
  position: absolute;
  content: '';
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  border-radius: 50%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.45s ease-in-out;
  transition: all 0.45s ease-in-out;
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}

figure.snip1128 .circle:before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

figure.snip1128 .circle:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

figure.snip1128 figcaption {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  margin: 0 auto;
  display: block;
}

figure.snip1128 h2 {
  position: absolute;
  margin: 0;
  text-transform: uppercase;
  font-weight: 400;
    font-size: 0.9em;
  letter-spacing: -1px;
  top: 50%;
  width: 100%;
  padding: 0 20px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

figure.snip1128 h2 span {
  font-weight: 800;
}

figure.snip1128 .icon {
  overflow: hidden;
  width: 100%;
  position: absolute;
  opacity: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  top: 0;
}

figure.snip1128 i {
  color: white;
  font-size: 56px;
}

figure.snip1128 a {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  z-index: 1;
}

figure.snip1128:hover .circle,
figure.snip1128.hover .circle {
  background-color: rgba(0, 0, 0, 0);
}

figure.snip1128:hover .circle:before,
figure.snip1128.hover .circle:before,
figure.snip1128:hover .circle:after,
figure.snip1128.hover .circle:after {
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}

figure.snip1128:hover .circle:before,
figure.snip1128.hover .circle:before {
  -webkit-transform: rotate(22deg);
  transform: rotate(22deg);
}

figure.snip1128:hover .circle:after,
figure.snip1128.hover .circle:after {
  -webkit-transform: rotate(-22deg);
  transform: rotate(-22deg);
}

figure.snip1128:hover img,
figure.snip1128.hover img {
  opacity: 0.35;
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

figure.snip1128:hover .icon,
figure.snip1128.hover .icon {
  opacity: 1;
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}

 /*------------------------------------*\
    1. Icon CARD
\*------------------------------------*/ 


figure.snip0057 {
  font-family: 'Raleway', Arial, sans-serif;
  position: relative;
  overflow: hidden;
  margin: 10px;
  min-width: 380px;
  max-width: 480px;
  width: 100%;
  background: #ffffff;
  color: #000000;
}
figure.snip0057 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
figure.snip0057 .image {
  width: 50%;
  overflow: hidden;
  z-index: 1;
  -webkit-transform: skewX(-15deg);
  transform: skewX(-15deg);
}
figure.snip0057 .image img {
  position: relative;
  display: block;
  left: -15%;
  z-index: 1;
  -webkit-transform: skew(15deg);
  transform: skew(15deg);
}
figure.snip0057:before {
  position: absolute;
  content: '';
  height: 100%;
  width: 45%;
  background: rgba(0, 0, 0, 0.2);
  -webkit-transform: skewX(-17deg);
  transform: skewX(-17deg);
  -webkit-box-shadow: 15px 0px 25px rgba(0, 0, 0, 0.7);
  box-shadow: 15px 0px 25px rgba(0, 0, 0, 0.7);
}
figure.snip0057 figcaption {
  padding: 20px 30px 20px 20px;
  position: absolute;
  right: 0;
  bottom: 10px;
  width: 50%;
}
figure.snip0057 figcaption h2,
figure.snip0057 figcaption p {
  margin: 0;
  text-align: right;
  padding: 10px 0;
  width: 100%;
}
figure.snip0057 figcaption h2 {
  font-size: 1.3em;
  font-weight: 300;
  text-transform: uppercase;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
figure.snip0057 figcaption h2 span {
  font-weight: 800;
}
figure.snip0057 figcaption p {
  font-size: 0.9em;
  opacity: 0.8;
}
figure.snip0057 figcaption .icons {
  width: 100%;
  text-align: right;
}
figure.snip0057 figcaption .icons i {
  font-size: 26px;
  padding: 5px;
  top: 50%;
  color: #000000;
  opacity: 0;
}
figure.snip0057 figcaption a {
  opacity: 0.3;
}
figure.snip0057 figcaption a:hover {
  opacity: 0.8;
}
figure.snip0057 .position {
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: right;
  padding: 15px 30px;
  font-size: 0.9em;
  opacity: 1;
  font-style: italic;
  color: #ffffff;
  background: #000000;
}
figure.snip0057.blue .position {
  background: #20638f;
}
figure.snip0057.red .position {
  background: #962d22;
}
figure.snip0057.yellow .position {
  background: #bf6516;
}
figure.snip0057:hover figcaption,
figure.snip0057.hover figcaption {
  bottom: 40px;
}
figure.snip0057:hover .icons i,
figure.snip0057.hover .icons i {
  opacity: 1;
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}
figure.snip0057:hover:before,
figure.snip0057.hover:before {
  -webkit-animation: shadow 0.6s ease-in-out;
  animation: shadow 0.6s ease-in-out;
}
@-webkit-keyframes shadow {
  0% {
    left: 0px;
  }
  50% {
    left: -5px;
  }
  100% {
    left: 0px;
  }
}
@keyframes shadow {
  0% {
    left: 0px;
  }
  50% {
    left: -5px;
  }
  100% {
    left: 0px;
  }
}


 /*------------------------------------*\
    1. Icon CARD
\*------------------------------------*/ 

.card-services {
	transition: box-shadow 0.7s;
    text-align: center;
    padding: 15px;
    box-sizing: border-box;
    background-color:  #fff;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.0);
    margin-top: 10px;
    margin-bottom: 10px;
}

.servi-icons {
    width: 130px;
    height: 130px;
    margin:  auto;
    display:  flex;
    border-radius: 100%;
    transition: box-shadow 0.4s;
   
}

.card-services:hover {


}


.card-services:hover .servi-icons, .card-services:focus .servi-icons {
	box-shadow: 0px 0px 0px 3px rgba(255, 59, 59, 0.68);
}

.enter-sicon {
    width:  95%;
    height:  95%;
    margin:  auto;
    text-align:  center;
    border-radius: 100%;
    background-color: #ff3b3b;
    color: #fff;
    display: flex;
    overflow: hidden;
}
.enter-sicon svg {
	margin: auto;
    font-size: 35px;
    opacity: 0.7;
    transition: opacity 0.4s;
}
.card-services:hover .enter-sicon svg, .card-services:focus .enter-sicon svg {
	opacity: 1;
}
h3.serv-name {
    font-size:  17px;
    font-family:  'Roboto', sans-serif;
    color: #555;
    text-transform: uppercase;
    font-weight: 400;
    margin-top:  10px;
    margin-bottom:  10px;
}

hr.serv-hr {
    margin:  0 auto;
    width:  50px;
    opacity: 0.5;
    border: 1px solid #ff3b3b;
}

p.ssubinfo {
    margin-top:  10px;
    color: #8e8e8e;
    font-family:  'Roboto', sans-serif;
    font-size:  14px;
    margin-bottom: 30px;
}

a.more-servinfo, a.more-servinfo:visited {
    font-family:  'Roboto', sans-serif;
    color: #777;
    text-decoration:  none;
    font-weight: 500;
    font-size:  15px;
    text-transform:  capitalize;
    opacity: 0.6;
    transition: opacity 0.4s;
}

a.more-servinfo:hover, a.more-servinfo:focus {
    color: #333;
}
.card-services:hover a.more-servinfo, .card-services:focus a.more-servinfo {
	opacity: 1;
}
.card-services:hover a.more-servinfo::after, .card-services:focus a.more-servinfo::after {
	width: 35%;
}
a.more-servinfo::after {
    content:  '';
    display:  none;
    margin:  auto;
    width: 0%;
    transition: width 0.4s;
    border-top: 1px solid;
    margin-top:  3px;
}

/*Card verde*/
	.card-services:hover .servi-icons.s-green, .card-services:focus .servi-icons.s-green {
		box-shadow: 0px 0px 0px 3px rgba(76, 175, 80, 0.46);
		
	}
	.enter-sicon.s-green {
		background-color: #4CAF50;
	}
	.serv-hr.s-green {
		border-color: #4CAF50;
	}
/*Card verde*/
/*Card laranja*/
	.card-services:hover .servi-icons.s-orange, .card-services:focus .servi-icons.s-orange {
		box-shadow: 0px 0px 0px 3px rgba(255, 152, 0, 0.42);
		
	}
	.enter-sicon.s-orange {
		background-color: #FFC107;
	}
	.serv-hr.s-orange {
		border-color: #FFC107;
	}
/*Card laranja*/
/*Card azul*/
	.card-services:hover .servi-icons.s-blue, .card-services:focus .servi-icons.s-blue {
		box-shadow: 0px 0px 0px 3px rgba(0, 133, 211, 0.59);
		
	}
	.enter-sicon.s-blue {
		background-color: #0085d3;
	}
	.serv-hr.s-blue {
		border-color: #0085d3;
	}
/*Card azul*/





.two-line-text {
    display: -webkit-box; /* Flexbox benzeri bir yapı */
    -webkit-box-orient: vertical; /* Dikey eksen yönü */
    -webkit-line-clamp: 2; /* Görünecek satır sayısı */
    overflow: hidden; /* Taşan metni gizler */
    text-overflow: ellipsis; /* Taşan metnin sonuna "..." ekler */
}

